﻿﻿﻿@charset "utf-8";

#wrapper {
	width : 1330px;
	margin : 0 auto;
}

.headerFooterCss {
	margin: 5px 0 5px 0;
}

.headerFooterCss #Top-last {
	text-align : center ;
	color : #db3700 ;
	margin-top : 15px ;
}

.headerFooterCss #guideFooter {
	background-color: #083D58 ;
	color : #fff;
	width : 1340px;
}

.headerFooterCss #information {
	background-color: #00afec; ;
	color : #fff;
	width : 1360px;
	font-size : 16px;
}

.headerFooterCss a:link {
	color : #fff;
	text-decoration : underline ;
}

.headerFooterCss a:visited {
	color : #fff;
}

.headerFooterCss .clear {
	clear : both ;
} /* float解除 */

.headerFooterCss a:hover {
	color : #ff6600;
	cursor :pointer ;
}

.headerFooterCss table, th, tr, td {
	font-size : 16px;
}

.headerFooterCss>span{
	display: block;
    word-break: break-all;
    width: 63%;
}

.headerFooterCss a.headerTop {
	display : inline-block ;
	padding : 14px 9px ;
	float : left ;
	background-color : #00afec ;
	color : #fff;
	border-radius : 0% 0% 20% 20% / 0% 0% 30% 30% ;
	width : 60px;
	text-align : center ;
	text-decoration : none ;
}

.headerFooterCss td.selected {
	background-color : #2357c5;
}

.headerFooterCss td.selected a {
	color : #fff;
	pointer-events: none;
	text-decoration: none;
}

.headerFooterCss td.unselected {
	background-color : #c0c0c0;
	color : #666666;
	cursor : pointer;
}

.headerFooterCss td.unselected a {
	color : #666666;
	cursor : pointer;
	text-decoration: none;
	display: block;
}

.headerFooterCss .unselected:hover {
	background-color : #ffa4cb;
}

.headerFooterCss .unselected:hover a {
	color : #fff;
}

.headerFooterCss td.widthLanguage {
	width:80px;
}

.headerFooterCss td.widthLink {
	width:340px ;
}

.headerFooterCss td.widthLinks {
	width: 1340px;
}

.headerFooterCss .borderLanguageSelect {
	border: 1px solid #666666;
}

.headerFooterCss #auto_reload_on {
	float: right;
}

.headerFooterCss #auto_reload_off {
	float: right;
}